Debian Bug report logs - #379683
ITA: python-adns -- Python bindings to the asynchronous DNS resolver library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Mon, 24 Jul 2006 23:33:26 UTC

Owned by: Ernesto Nadir Crespo Avila <ecrespo@gmail.com>

Severity: normal

Fixed in version python-adns/1.1.0-3

Done: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Peter Hawkins <peterh@debian.org>, <wnpp@debian.org>:
Bug#379683; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Peter Hawkins <peterh@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: python-adns -- Python bindings to the asynchronous DNS resolver library
Date: Tue, 25 Jul 2006 00:58:09 +0200
Package: wnpp
Severity: normal

The current maintainer of python-adns, Peter Hawkins <peterh@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: python-adns
Binary: python-adns
Version: 1.0.0-6.2
Priority: optional
Section: net
Maintainer: Peter Hawkins <peterh@debian.org>
Build-Depends: debhelper (>= 5.0.37.2), python-all-dev (>= 2.3.5-11), python-support (>= 0.3.2), libadns1-dev
Architecture: any
Standards-Version: 3.7.2
Format: 1.0
Directory: pool/main/p/python-adns
Files:
 1a9d3e0e460d581ac868e6281b829352 654 python-adns_1.0.0-6.2.dsc
 9f10927251d9d94d36984d3d2eb83b69 17400 python-adns_1.0.0.orig.tar.gz
 924e8b4cbbb9c1fe2bc46047bb2f4cc5 3703 python-adns_1.0.0-6.2.diff.gz

Package: python-adns
Priority: optional
Section: python
Installed-Size: 80
Maintainer: Peter Hawkins <peterh@debian.org>
Architecture: i386
Version: 1.0.0-6.2
Replaces: python2.3-adns (<< 1.0.0-6.2), python2.4-adns (<< 1.0.0-6.2)
Provides: python2.3-adns, python2.4-adns
Depends: python (<< 2.5), python (>= 2.3), python-support (>= 0.3.4), libadns1, libc6 (>= 2.3.6-6)
Conflicts: python2.3-adns (<< 1.0.0-6.2), python2.4-adns (<< 1.0.0-6.2)
Filename: pool/main/p/python-adns/python-adns_1.0.0-6.2_i386.deb
Size: 18462
MD5sum: 7716b612be8bf10385b5c53652c85818
SHA1: 68c36a44b420cb9fe3ac4cf03a53d0ebb8039053
SHA256: d733e34988d3cc02e675543849ed4eaedd2acbe216d8993230a8d1cd3685d5ce
Description: Python bindings to the asynchronous DNS resolver library
 This module provides a python binding to the adns asynchronous DNS resolver
 library.
Python-Version: 2.4, 2.3
Tag: devel::library, langdevel::python, made-of::lang:python, protocol::dns, role::aux:metapackage

-- 
adn
Mohammed Adnène Trojette



Changed Bug title. Request was from Ernesto Nadir Crespo Avila <ecrespo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Ernesto Nadir Crespo Avila <ecrespo@gmail.com>. Request was from Ernesto Nadir Crespo Avila <ecrespo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 379683-close@bugs.debian.org (full text, mbox):

From: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
To: 379683-close@bugs.debian.org
Subject: Bug#379683: fixed in python-adns 1.1.0-3
Date: Mon, 05 Feb 2007 23:32:04 +0000
Source: python-adns
Source-Version: 1.1.0-3

We believe that the bug you reported is fixed in the latest version of
python-adns, which is due to be installed in the Debian FTP archive:

python-adns_1.1.0-3.diff.gz
  to pool/main/p/python-adns/python-adns_1.1.0-3.diff.gz
python-adns_1.1.0-3.dsc
  to pool/main/p/python-adns/python-adns_1.1.0-3.dsc
python-adns_1.1.0-3_i386.deb
  to pool/main/p/python-adns/python-adns_1.1.0-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 379683@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org> (supplier of updated python-adns package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  5 Feb 2007 18:05:44 -0400
Source: python-adns
Binary: python-adns
Architecture: source i386
Version: 1.1.0-3
Distribution: unstable
Urgency: low
Maintainer: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
Changed-By: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
Description: 
 python-adns - Python bindings to the asynchronous DNS resolver library
Closes: 379683
Changes: 
 python-adns (1.1.0-3) unstable; urgency=low
 .
   * New maintainer (closes: #379683).
Files: 
 bca36939427436ad2b3d2280535d0a5a 673 python optional python-adns_1.1.0-3.dsc
 78a614cbb259193cbe5aa1209e7c417f 3038 python optional python-adns_1.1.0-3.diff.gz
 a2e6d19edd912516bd528ffcda03fb45 14808 python optional python-adns_1.1.0-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFFx7xGipBneRiAKDwRAqXYAJ448fgZUc+Bbif2azh36WrWUDd1+gCfVMiG
FrauZyJVPguEu430I/rONRc=
=HMLp
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 02:52:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:22:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.